## golang-github-blynn-nex 0.0.0%2Bgit.2021.03.30.1a3320dab9

=== debian/changelog ===
golang-github-blynn-nex (0.0.0+git.2021.03.30.1a3320dab9-3build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 03 Feb 2026 23:14:16 +0100

golang-github-blynn-nex (0.0.0+git.2021.03.30.1a3320dab9-3) unstable; urgency=medium

  * Rename /usr/bin/nex as nex-lexer to avoid conflict with nvi
    (Closes: #1022957).

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Nov 2022 09:07:23 +0100

golang-github-blynn-nex (0.0.0+git.2021.03.30.1a3320dab9-2) unstable; urgency=medium

  * Re-upload source-only.
  * Set the team as maintainer.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Nov 2022 13:33:32 +0100

golang-github-blynn-nex (0.0.0+git.2021.03.30.1a3320dab9-1) unstable; urgency=medium

  * Initial release. (Closes: #1022872)

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Sep 2022 13:19:14 +0200
