## golang-github-blynn-nex 0.0.0+git.2021.03.30.1a3320dab9

=== Makefile ===
export GOPATH     := $(abspath ../..)
export NEX        := $(abspath ../../bin/nex)

all: $(NEX) test

$(NEX): main.go nex.go
	go fmt nex
	go install nex

test: $(NEX) $(shell find test -type f)
	go fmt nex nex/test
	go test nex nex/test

clean:
	rm -f $(NEX)

.PHONY: all test clean
