=== debian/control ===
Source: golang-github-blynn-nex
Section: admin
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/golang-github-blynn-nex
Vcs-Git: https://salsa.debian.org/openstack-team/third-party/golang-github-blynn-nex.git
Homepage: https://github.com/blynn/nex
XS-Go-Import-Path: github.com/blynn/nex

Package: nex
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 graphviz,
Description: lexer similar to Lex/Flex - cli
 Nex is a lexer similar to Lex/Flex that:
  * generates Go code instead of C code
  * integrates with Go's yacc instead of YACC/Bison
  * supports UTF-8
  * supports nested _structural regular expressions_.

Package: golang-github-blynn-nex-dev
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 graphviz,
Description: lexer similar to Lex/Flex - library
 Nex is a lexer similar to Lex/Flex that:
  * generates Go code instead of C code
  * integrates with Go's yacc instead of YACC/Bison
  * supports UTF-8
  * supports nested _structural regular expressions_.
