=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := nex
export DH_GOLANG_INSTALL_ALL := 1
export DH_GOLANG_EXCLUDES := nex/tacky

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	@echo "Tests are disabled for now"
